Subject: [mpls] Change of disposition for draft-ietf-mpls-ldp-igp-sync-bcast

From: Martin Vigoureux <[email-masked]>
Date: Thu, 16 Sep 2010 02:50:35 +0200

all,

after discussion with the AD, the authors have agreed to change the
disposition of this document from Standards Track to Informational.
This is in keeping with RFC 5443 which this draft updates.
The document is currently in IETF Last Call and so if anyone has an
issue with this change, they should raise their concerns during the
Last Call process.

martin